
            
        
.l-b2b6be9b { position: relative; z-index: 5; }
.l-512f6313 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-5f9132cc { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-210d7b97 { display: none; }
.l-770deb3e { font-size: 34px; margin-right: var(--size-xxs); }
.l-a06aacda { font-size: 24px; font-weight: 600; }
.l-8968bc9d { margin-left: auto; margin-right: auto; }
.l-8968bc9d.l-bd8b0d5b { display: block; }
.l-179a9747 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-ed7b3192 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-ed7b3192:hover { text-decoration: underline; }
.l-f0033be7 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-b9fce4c4 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-512f6313 { height: 80px; }
.l-210d7b97 { display: flex; }
.l-ad29ed33 { display: none; }
.l-8968bc9d { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-8968bc9d.l-bd8b0d5b { display: block; }
.l-179a9747 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-f0033be7 { display: flex; }
 }@media screen and (max-width: 576px) { .l-512f6313 { justify-content: space-between; }
.l-770deb3e { font-size: 28px; }
.l-a06aacda { font-size: 20px; }
.l-8968bc9d { width: 100%; }
 }
.l-d9367c40 { overflow: hidden; }
.l-411ebd54 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-775e9d95 { margin-top: auto; }
.l-52d8439f { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-b398b730 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-411ebd54 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-52d8439f { flex: auto; }
.l-b398b730 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-52d8439f { text-align: center; align-items: center; }
 }
.l-caa8dab6 { display: flex; align-items: center; gap: var(--size-m); }
.l-d192c4fe { flex: 1; }
.l-ca0db518 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-caa8dab6 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4a72f759 { text-align: center; }
 }
.l-2b0b09fd { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-80652f72 { text-align: center; }
.l-2b0b09fd { column-count: 1; }
 }
.l-f306c8ba { width: 60%; }
.l-d14f1e74 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-0299c450 { flex: 1; }
.l-7bb008a0 { position: relative; }
.l-7bb008a0::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-02458e84::before { display: none; }
@media screen and (max-width: 870px) { .l-b3162d53 { flex-direction: column; }
.l-f306c8ba { width: 100%; }
.l-d14f1e74 { display: grid; grid-template-columns: 1fr 1fr; }
.l-d14f1e74::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-d14f1e74::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-7bb008a0::before { display: none; }
 }@media screen and (max-width: 576px) { .l-f306c8ba { text-align: center; }
.l-d14f1e74 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-d14f1e74::before { display: none; }
.l-d14f1e74::after { display: none; }
.l-7bb008a0::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-02458e84::before { display: none; }
 }
.l-a9fcb463 { width: 60%; }
.l-2bdb6318 { padding: var(--size-s) var(--wrapper-padding); }
.l-77a971ed { display: flex; justify-content: flex-start; }
.l-77a971ed svg { fill: var(--color-secondary); }
.l-7dc1ebcd { justify-content: flex-end; }
.l-de5fab5c { padding: 0 var(--wrapper-padding); }
.l-09ec3cba { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-a9fcb463 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1554b5d1 { flex-direction: column; }
.l-77a971ed svg { transform: scale(0.6); }
.l-de5fab5c { padding: 0 50px 0 50px; }
.l-09ec3cba { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-de5fab5c { padding: 0; }
.l-09ec3cba { padding: 0; }
 }
.l-5d2dd8ff { padding: 0; }
@media screen and (max-width: 1280px) { .l-ee51a309 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-5d2dd8ff { padding: 0 var(--wrapper-padding); }
.l-b6c56d05 { column-count: 1; }
.l-ee51a309 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-b6c56d05 { text-align: center; }
 }
.l-4dc48202 { text-align: center; }

.l-ec346946 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-ec346946::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-3d64a88c { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-3d64a88c::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-6f380d7b::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-72cda106 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-ad5fcafa { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-765c6ff3 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-795b08d9 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-576dc4ae { padding-bottom: 37px; }
.l-576dc4ae::before { bottom: 0; }
.l-edc200df { padding-top: 35px; }
.l-edc200df::before { top: 0; }
@media screen and (max-width: 768px) { .l-ec346946 { flex-direction: column; }
.l-ec346946::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-a327fc19 { width: 50%; }
.l-72cda106 { margin: 0; align-self: initial; }
.l-ad5fcafa { order: 2; margin-left: auto; align-self: initial; }
.l-765c6ff3 { order: 3; align-self: initial; }
.l-795b08d9 { margin-left: auto; align-self: initial; }
.l-3d64a88c { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-3d64a88c::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-576dc4ae { padding-bottom: var(--size-xs); }
.l-edc200df { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-edc200df::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-ec346946::before { left: 0; }
.l-a327fc19 { width: 100%; }
.l-72cda106 { margin: 0; }
.l-ad5fcafa { margin: 0; }
.l-765c6ff3 { margin: 0; }
.l-795b08d9 { margin: 0; }
.l-3d64a88c { padding-left: var(--size-s); }
.l-3d64a88c::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-576dc4ae { margin: 0; padding-top: 35px; }
.l-edc200df { padding-top: 35px; }
 }
.l-51e9970f { display: flex; gap: var(--size-s); }
.l-51e9970f * { flex: 1; }
.l-23fa5e62 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-3383fe94 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-51e9970f { text-align: center; }
.l-23fa5e62 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-51e9970f { flex-direction: column; gap: var(--size-xs); }
 }
.l-7a4409f7 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-7a4409f7 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-7a4409f7 { padding: var(--size-s); }
 }
.l-b1c35efa { display: flex; align-items: center; gap: var(--size-m); }
.l-c7a65d23 { flex: 1; }
.l-78d115b7 { flex: 1; }
@media screen and (max-width: 768px) { .l-b1c35efa { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-78d115b7 { text-align: center; }
 }
.l-2e0ec78e { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-d7698227 { flex: 1; }
.l-4ef1d586 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-e25ef4ba { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-c820f095 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-2e0ec78e { flex-direction: column; gap: var(--size-m); }
.l-d7698227 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-4ef1d586 { gap: var(--size-s); }
.l-e25ef4ba { flex-direction: column; gap: var(--size-xxs); }
 }
.l-cc832b24 { display: flex; position: relative; gap: var(--size-s); }
.l-cc832b24 * { flex: 1; }
.l-e7810d69 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-aefc1da7 { flex-shrink: 0; }
.l-635d65a6 { grid-column: span 2; }
.l-6ea99a01 { user-select: none; }
.l-6ea99a01[open] .l-0b811acb { transform: rotate(45deg); }
.l-9bf53843 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-9bf53843::-webkit-details-marker { display: none; }
.l-0b811acb { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-0b811acb svg { fill: var(--color-primary); }
.l-78bc31af { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-9bf53843 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-0b811acb { width: 24px; height: 24px; }
.l-0b811acb svg { width: 16px; height: 16px; }
.l-78bc31af { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-cc832b24 { flex-direction: column; }
.l-e7810d69 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-635d65a6 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-cc832b24 { text-align: center; }
 }
.l-99d14026 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-99d14026 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-99d14026 { padding: var(--size-s); }
 }
.l-844146fa { display: flex; align-items: center; gap: var(--size-m); }
.l-b367e313 { flex: 1; }
.l-7e75d0ed { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-844146fa { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-6a87b949 { text-align: center; }
 }
.l-00c1f1ed { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a14e1fdb { flex: 1; }
.l-5c193ae0 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-4eebaa73 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-3886066c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-00c1f1ed { flex-direction: column; gap: var(--size-m); }
.l-a14e1fdb { text-align: center; }
 }@media screen and (max-width: 576px) { .l-5c193ae0 { gap: var(--size-s); }
.l-4eebaa73 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-c9feb4f9 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-218bb355 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-b3c8cec4 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-652f3616 { display: none; }
.l-89d41680 { width: 100%; }
.l-796c03f3 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-1c6c8bcb { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-7e706b60 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-581fcba0 { fill: var(--color-text); }
.l-46925ed7 { stroke: var(--color-text); }
.l-4aee40f0 { stroke: var(--color-text); }
.l-13f1569f { display: flex; flex-direction: column; }
.l-00480b47 { width: 100%; height: 300px; }
.l-017c320e { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-c9feb4f9 { flex-direction: column-reverse; }
.l-218bb355 { flex-direction: column-reverse; justify-content: flex-start; }
.l-b3c8cec4 { flex: 1; }
.l-92fdcbc0 { display: none; }
.l-652f3616 { display: block; text-align: center; }
.l-796c03f3 { justify-content: space-evenly; }
.l-00480b47 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-218bb355 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-7e706b60 { margin-right: 0; }
.l-13f1569f { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-218bb355 { text-align: center; }
.l-b3c8cec4 { padding: var(--size-s); }
.l-796c03f3 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-1c6c8bcb { flex: inherit; align-items: center; }
 }
.l-d665aaaa { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-f802ffd3 { width: 270px; }
.l-d8f44f60 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-2a9219cb { display: flex; justify-content: flex-start; }
.l-758e046f { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-01519b39 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-997e3e91 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-823721f2 { font-size: 36px; margin-right: var(--size-xs); }
.l-d5d0ea9a { font-size: 24px; font-weight: 600; }
.l-fff1902a { white-space: nowrap; }
.l-442459f5 { margin-left: var(--size-s); }
.l-38de951f { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d665aaaa { flex-direction: column; gap: var(--size-l); }
.l-f802ffd3 { width: 100%; }
.l-fff1902a { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-2a93ac7f { margin-top: 0; }
.l-c34f5058 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-b0bfb1fe { flex: 1; margin-top: 0; }
.l-442459f5 { margin-left: 0; }
.l-d8f44f60 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-38de951f { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-fff1902a { flex-direction: column; }
.l-c34f5058 { flex-direction: column; }
 }
.l-b11c3c22 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-cafc56a8 { fill: var(--color-text-light); }
.l-830f5f75 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-b11c3c22 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-d8b29e18 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-2a0ac85f { display: block; }
.l-4cdbe2cd { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-d8b29e18 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-4cdbe2cd { gap: var(--size-xxs); }
.l-c8d936b1 { width: 100%; }
 }

            
        
.l-a7cbf4e8 { position: relative; z-index: 5; }
.l-3f8d975b { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-e54124b7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-02d1232d { display: none; }
.l-142f78b0 { font-size: 34px; margin-right: var(--size-xxs); }
.l-d2a91138 { font-size: 24px; font-weight: 600; }
.l-dff3c536 { margin-left: auto; margin-right: auto; }
.l-dff3c536.l-7c9f4f6e { display: block; }
.l-f050a88d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-63c0a443 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-63c0a443:hover { text-decoration: underline; }
.l-fb7fc2cb { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-e4e56ee7 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-3f8d975b { height: 80px; }
.l-02d1232d { display: flex; }
.l-3443f8df { display: none; }
.l-dff3c536 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-dff3c536.l-7c9f4f6e { display: block; }
.l-f050a88d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-fb7fc2cb { display: flex; }
 }@media screen and (max-width: 576px) { .l-3f8d975b { justify-content: space-between; }
.l-142f78b0 { font-size: 28px; }
.l-d2a91138 { font-size: 20px; }
.l-dff3c536 { width: 100%; }
 }
.l-5f01bc43 * + * { margin-top: var(--size-xs); }
.l-5f01bc43 ul { list-style: disc; }
.l-5f01bc43 ul li { margin-left: 16px; }

.l-e36e9eec { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-7e19873b { width: 270px; }
.l-0b1aa057 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-a64dd94e { display: flex; justify-content: flex-start; }
.l-c4fab2d1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-cad43a3d { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-683eb2d0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-161cd715 { font-size: 36px; margin-right: var(--size-xs); }
.l-c8472aad { font-size: 24px; font-weight: 600; }
.l-fb92b7d3 { white-space: nowrap; }
.l-bc24d1ff { margin-left: var(--size-s); }
.l-721b9eff { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e36e9eec { flex-direction: column; gap: var(--size-l); }
.l-7e19873b { width: 100%; }
.l-fb92b7d3 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-9790811a { margin-top: 0; }
.l-15b4dd0c { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-a2fd99b3 { flex: 1; margin-top: 0; }
.l-bc24d1ff { margin-left: 0; }
.l-0b1aa057 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-721b9eff { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-fb92b7d3 { flex-direction: column; }
.l-15b4dd0c { flex-direction: column; }
 }
.l-d402776f { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-100e6581 { fill: var(--color-text-light); }
.l-a5bb0a6e { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-d402776f { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-ca956ac4 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-d4a537d8 { display: block; }
.l-44c2f54b { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-ca956ac4 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-44c2f54b { gap: var(--size-xxs); }
.l-cc2f651a { width: 100%; }
 }
.l-a7c0d3bf * + * { margin-top: var(--size-xs); }
.l-a7c0d3bf ul { list-style: disc; }
.l-a7c0d3bf ul li { margin-left: 16px; }

.l-2120a34a * + * { margin-top: var(--size-xs); }
.l-2120a34a ul { list-style: disc; }
.l-2120a34a ul li { margin-left: 16px; }

.l-e1942773 * + * { margin-top: var(--size-xs); }
.l-e1942773 ul { list-style: disc; }
.l-e1942773 ul li { margin-left: 16px; }
